package lingtao.net.dao;

import lingtao.net.bean.StandardMemo;
import lingtao.net.bean.TipContent;

import java.util.List;

public interface TipContentMapper {

    List<TipContent> getTipContents(TipContent standardMemo);

    void addTipContent(TipContent standardMemo);

    void updateTipContentById(TipContent standardMemo);

    void deleteTipContentById(Integer id);

}
